.sa {
	opacity: 0;
	transition: all .9s ease;
}

/* 아래에서 위로 페이드 인 */
.sa-up {
	transform: translate(0, 50px);
}
.sa-down {
	transform: translate(0, -50px);
}
.sa-lf {
	transform: translate(-50px, 0);
}
.sa-rt {
	transform: translate(50px, 0);
}

.sa.show {
	opacity: 1;
	transform: none;
}

.action{opacity: 0; transform: translateY(50px);transition: all 0.9s ease;}
.action.show{opacity: 1;transform: translateY(0);}

/* =========================
	기본 레이아웃
========================= */
.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvSwiper{width:100%;height:100%;}
.mvSwiper .swiper-wrapper{}
.mvSwiper .swiper-slide{position: relative;overflow: hidden;height:100vh;min-height:800px;}

/* =========================
	배경 이미지
========================= */
/*.mvSwiper .bg1 > span{background:url(../image/main/m_vsl1.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg2 > span{background:url(../image/main/m_vsl2.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg3 > span{background:url(../image/main/m_vsl3.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg4 > span{background:url(../image/main/m_vsl4.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg5 > span{background:url(../image/main/m_vsl5.jpg) no-repeat center center; background-size:cover;}
.mvSwiper .bg6 > span{background:url(../image/main/m_vsl6.jpg) no-repeat center center; background-size:cover;}*/

/* =========================
	배경 확대 애니메이션
========================= */
.mvSwiper .swiper-slide > span{display:block;position:absolute;top:0; left:0; right:0; bottom:0;width:100%;height:100%;z-index:-1;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;opacity:1;transform:scale(1.1);transition:transform 4s ease-out, opacity 1s ease 0.3s;}
.mvSwiper .swiper-slide.on > span.sc{z-index:1;opacity:1;transform:scale(1) rotate(.001deg);transition-delay:0.8s;}
/*.mvSwiper .swiper-slide > span:after{content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.6);}*/

/* =========================
	텍스트 영역
========================= */
.nw_mvsl .wid{width:100%;margin:0 auto;height:100%;display:flex;align-items:center;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width:calc(100% - 20px);max-width:1680px;margin:0 auto;}
.nw_mvsl .wid > .all_txt > .at_box{position:relative;padding-bottom:20px;text-align: center;}
.nw_mvsl .wid > .all_txt > .at_box > p.stxt{font-size:37px;color:#fff;font-weight:400;line-height:1.1;word-break:keep-all;}
.nw_mvsl .wid > .all_txt > .at_box > p.btxt{margin-top: 14px;font-size:45px;color:#fff;font-weight: 600;line-height: 1.1;word-break:keep-all;}
/* =========================
	페이징 (dot)
========================= */
.nw_mvsl .swiper-container-horizontal .swiper-pagination{position:absolute;left: 0;top: auto;bottom: calc(50% - 80px);z-index:52;text-align: center;width: 100%;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet{display:inline-block;width:95px;height:1px;background:#fff;border-radius:0;opacity:0.33;margin-right:5px;transition:all 0.3s ease-in-out;margin-left: 0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet:last-child{margin-right:0;}
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active{position:relative;opacity: 1;}
/*
.nw_mvsl .swiper-container-horizontal .swiper-pagination  .swiper-pagination-bullet-active:after{content:"";position:absolute;left:-8px;top:-8px;right:-8px;bottom:-8px;border:1px solid #fff;border-radius:100%;}
*/

/* =========================
	텍스트 모션
========================= */
.nw_mvsl .motion{opacity:0;display:block;position:relative;transition:all 0.5s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;}

/* 아래 → 위 */
.nw_mvsl .motion1{transform:translate3d(0,10px,0);}
.nw_mvsl .motion1.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}

/* 위 → 아래 */
.nw_mvsl .motion2{transform:translate3d(0,-10px,0);}
.nw_mvsl .motion2.ac{transform:translate3d(0,0,0);transition-duration:0.5s;transition-delay:0.5s;}

.mvscr-box{position: absolute;left: 0;bottom: 20px;right: 0;text-align: center;z-index: 52;}
.mvscr-box > span{display: inline-block;font-size: 0;}


.msection1{width: 100%;margin: 0 auto;height: 395px;display: flex;justify-content: center;align-items: center;text-align: center;position: relative;}
.msection1:before{content: "";position: absolute;right: 0;top: 0;bottom: 0;width: 50%;background: #f1f1f1 url(../image/main/mcbg.jpg) no-repeat left bottom;}
.mca_area{padding: 30px 10px;position: relative;z-index: 1;}
.mca_area p{font-size: 19px;color:#1a1a1a;font-weight: 300;line-height: 1.5;}
.mca_area p.bt{font-size: 23px;}
.mca_area p + p{margin-top: 20px;}

.msection2{width: 100%;margin: 0 auto;position: relative;padding: 65px 0;}
.msection2:before{content: "";position: absolute;left: 0;top: 0;width: 50%;height: 50%;background: #000;}
.mroons_wp{width: calc(100% - 20px);margin: 0 auto;min-height: 400px;position: relative;z-index: 1;}
.mroons_title{margin-bottom: 30px;display: flex;justify-content: center;align-items: flex-end;}
.mroons_title  > div{width: 50%;}
.mroons_title .lf{text-align: right;padding-right: 20px;}
.mroons_title .rt{text-align: left;padding-left: 20px;padding-bottom: 4px;}
.mroons_title h3{font-size: 40px;color:#fff;font-weight: bold;line-height: 1;}
.mroons_title p{font-size: 19px;color:#101010;font-weight: 300;line-height: 1.3;}

.mrom_area{position: relative;padding-left: calc((100% - 1180px) / 2);padding-right: 10px;}
.mrom_box{}
.swiper-container.msec_slid{width:100%;position:static;}
.swiper-container.msec_slid .swiper-slide > a{display: block;text-align: center;}
.swiper-container.msec_slid .swiper-slide > a > .img{position: relative;padding-top: 68%;overflow: hidden;}
.swiper-container.msec_slid .swiper-slide > a > .img img{position: absolute; z-index: 9;bottom: -9999px;left: -9999px;right: -9999px;top: -9999px;width: 100%;height: 100%;margin: auto;vertical-align: middle;transition: all 0.4s;object-fit: cover;}

.swiper-container.msec_slid .swiper-slide > a:hover > .img img{transform: scale(1.1,1.1);}
.swiper-container.msec_slid .swiper-slide > a > .boxs{margin-top: 20px;}
.swiper-container.msec_slid .swiper-slide > a > .boxs p.tit{font-size: 20px;color:#101010;font-weight: 500;line-height: 1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.swiper-container.msec_slid .swiper-slide > a > .boxs p.views{margin-top: 16px;display: inline-block;font-size:16px;color:#454545;line-height: 1;position: relative;}
.swiper-container.msec_slid .swiper-slide > a > .boxs p.views:after{content:"";position: absolute;right: -22px;top: 50%;width: 14px;height: 1px;background: #f1592a;}
.mrom_box .swiper-button-next, .mrom_box .swiper-button-prev{position:absolute;top: 40%;z-index:9;width:50px;height:50px;}
.mrom_box .swiper-button-prev{left:calc((100% - 1180px) / 2 - 25px);background: #454545 url(../image/main/ms_lf.png) center center no-repeat;}
.mrom_box .swiper-button-next{right:calc((100% - 1180px) / 2 - 25px);background: #454545 url(../image/main/ms_rt.png) center center no-repeat;}
.mrom_box .swiper-button-next:after{display:none;}
.mrom_box .swiper-button-prev:after{display:none;}
.mrom_box .swiper-container-horizontal> .swiper-scrollbar{position:absolute;left:30%;bottom:0;right: 0;width: 70%;height: 2px;background: #dbdbdb;border-radius: 0;opacity: 1 !important;}
.mrom_box .swiper-scrollbar-drag{background:#000;}
.mrom_box .swiper-button-next.swiper-button-disabled,.mrom_box .swiper-button-prev.swiper-button-disabled {opacity: 0;}

.msection3{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;padding: 50px 0 120px;}
h3.mofer_tit{margin-bottom: 35px;text-align: center;font-size: 40px;color:#101010;line-height:1;font-weight: bold;}
.oic_lines{display: flex;flex-wrap: wrap;;border-right: 1px solid #cecece;}
.oic_lines > li{width: 33.3333333333%;box-sizing: border-box;padding: 30px;border-left: 1px solid #cecece;position: relative;}
.oic_lines > li:after{content:"";position: absolute;left: 0;bottom: 0;width: 96px;height: 13px;background: url(../image/main/oline.png) left bottom no-repeat;}
.oic_lines > li > a{display: block;height: 110px;}
.oic_lines > li > a p{font-size: 20px;color:#101010;font-weight: 500;}
.oic_lines > li.ico1 > a{background: url(../image/main/oic1.png) right bottom no-repeat;}
.oic_lines > li.ico2 > a{background: url(../image/main/oic2.png) right bottom no-repeat;}
.oic_lines > li.ico3 > a{background: url(../image/main/oic3.png) right bottom no-repeat;}


.msection4{width: 100%;margin: 0 auto;background: #fafafa;padding: 120px 0;}
.mcon_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
h3.mnews_tit{margin-bottom: 30px;display:flex;align-items: flex-end;font-size: 19px;color:#101010;font-weight: 300;line-height: 1.4;}
h3.mnews_tit strong{font-size: 40px;line-height: 1;font-weight: bold;padding-right: 20px;}
.mnews_list{margin-left: -20px;margin-top: -30px;display: flex;flex-wrap: wrap;}
.mnews_list > li{margin-left: 20px;margin-top: 30px;width: calc(33.3333% - 20px);text-align: center;}
.mnews_list > li > a{display: block;}
.mnews_list > li > a > .img{overflow: hidden;}
.mnews_list > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.mnews_list > li > a:hover > .img img{transform: scale(1.1,1.1);}
.mnews_list > li > a > .boxs{margin-top: 20px;}
.mnews_list > li > a > .boxs > p.tit{font-size: 18px;color:#101010;font-weight: 500;line-height: 1.1;display:flex;align-items:center;height:42px;width:100%;}/*white-space:nowrap;overflow:hidden;text-overflow:ellipsis;*/
.mnews_list > li > a > .boxs > p.txt{margin-top: 5px;font-size: 18px;color:#101010;font-weight: 500;line-height: 1.1;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mnews_list > li > a > .boxs > p.views{margin-top: 16px;display: inline-block;font-size:16px;color:#454545;line-height: 1;position: relative;}
.mnews_list > li > a > .boxs > p.views:after{content:"";position: absolute;right: -22px;top: 50%;width: 14px;height: 1px;background: #f1592a;}

.msection5{width: 100%;margin: 0 auto;background: #282f39;padding: 70px 0 100px;}
.mbt_tit{text-align: center;margin-bottom: 40px;font-size:27px;font-weight:300;color:#fff;}
.mbt_list{margin-left: -20px;display: flex;flex-wrap: wrap;}
.mbt_list > li{margin-left: 20px;width: calc(33.3333% - 20px);height: 50px;display: table;text-align: center;}
.mbt_list > li > a{display: table-cell;vertical-align: middle;border: 1px solid #4d605b;position: relative;font-size: 17px;color:#fff;font-weight: 300;}
.mbt_list > li > a:after{content:"";position: absolute;right: -1px;bottom:-15px;width: 15px;height: 15px;background: url(../image/main/mbic.png) center center no-repeat;}
.mbt_list > li > a:hover{color: #f1592a;}

@media screen and (max-width:1870px){
	

}
@media screen and (max-width:1520px){
	
}

@media screen and (max-width:1480px){
	


}

@media screen and (max-width:1320px){
	
}

@media screen and (max-width:1180px){
	.mrom_area{padding-left: 0;padding-right: 0;}
	.mrom_box .swiper-button-prev{left:-10px;}
	.mrom_box .swiper-button-next{right:-10px;}
}


@media screen and (max-width:1024px){
	.mvsl_sld > li{height:calc(100vh - 80px);}
	.mvSwiper .swiper-slide{height:calc(100vh - 80px);min-height: 500px;}
	.nw_mvsl .swiper-container-horizontal .swiper-pagination{left: 0;top: auto;bottom: 120px;right: 0;width: 100%;text-align: center;}
	.nw_mvsl .swiper-container-horizontal .swiper-pagination .swiper-pagination-bullet{width:36px;height:5px;}
	.nw_mvsl .wid{height: calc(100vh - 80px);}
	.mvscr-box > span{width: 120px}
	.mbt_tit{font-size:20px;}
	
}


@media screen and (max-width:767px){
	.nw_mvsl .wid > .all_txt{text-align:center;}
	.nw_mvsl .wid > .all_txt > .at_box{padding-bottom: 50px;}
	.nw_mvsl .wid > .all_txt > .at_box > p.stxt{font-size:2.1rem;}
	.nw_mvsl .wid > .all_txt > .at_box > p.btxt{font-size:2.4rem;}
	
	.msection1{height: auto;display: block;}
	.msection1:before{width: 100%;background-size: 100% auto;}
	.mca_area{padding: 50px 10px;}
	.mca_area p{font-size: 16px;}
	.mca_area p.bt{font-size: 18px;}
	.mca_area p + p{margin-top: 16px;}
	
	.msection2{padding: 60px 0;}
	.msection2:before{width: 132px;}
	.mroons_wp{min-height: 300px;}
	.mroons_title .lf{width: 120px;padding-right: 12px;}
	.mroons_title .rt{width: calc(100% - 120px);padding-left: 12px;padding-bottom: 0;}
	.mroons_title h3{font-size: 30px;}
	.mroons_title p{font-size: 16px;}
	.mrom_box .swiper-button-next, .mrom_box .swiper-button-prev{width:40px;height:40px;}
	.swiper-container.msec_slid .swiper-slide > a  > .boxs{margin-top: 15px;}
	.swiper-container.msec_slid .swiper-slide > a  > .boxs p.tit{font-size: 16px;}
	.swiper-container.msec_slid .swiper-slide > a  > .boxs p.views{margin-top: 12px;font-size:12px;}
	.swiper-container.msec_slid .swiper-slide > a  > .boxs p.views:after{right: -20px;}
	
	.msection3{padding: 20px 0 80px;}
	h3.mofer_tit{margin-bottom: 30px;font-size: 30px;}
	.oic_lines{display: block;border-right: 0;}
	.oic_lines > li{width: 100%;padding: 20px 20px;border-right: 1px solid #cecece;border-top: 1px solid #cecece;}
	.oic_lines > li + li{margin-top: 20px;}
	.oic_lines > li > a{height: 75px;}
	.oic_lines > li > a p{font-size: 18px;}
	.oic_lines > li.ico1 > a{background-size: 36px auto;}
	.oic_lines > li.ico2 > a{background-size: 36px auto;}
	.oic_lines > li.ico3 > a{background-size: 36px auto;}

	.msection4{padding: 80px 0;}
	h3.mnews_tit{display:block;font-size: 16px;text-align: center;}
	h3.mnews_tit strong{display: block;font-size: 30px;padding-right: 0;margin-bottom: 12px;}

	.mnews_list{margin-left: 0;margin-top: 0;display: block;width: 100%;margin: 0 auto;max-width: 500px;}
	.mnews_list > li{margin-left: 0;margin-top: 0;width:100%;}
	.mnews_list > li + li{margin-top: 30px;}
	.mnews_list > li > a > .boxs{margin-top: 15px;}
	.mnews_list > li > a > .boxs > p.tit{font-size: 16px;}
	.mnews_list > li > a > .boxs > p.txt{font-size: 16px;}
	.mnews_list > li > a > .boxs > p.views{margin-top: 12px;font-size:12px;}
	.mnews_list > li > a > .boxs > p.views:after{right: -20px;}

	.msection5{padding: 60px 0 80px;}
	.mbt_tit{margin-bottom: 30px;}
	.mbt_tit img{max-width: 140px;}
	.mbt_list{margin-left: -5px;}
	.mbt_list > li{margin-left: 5px;width: calc(33.3333% - 5px);}
	.mbt_list > li > a{font-size:15px;}
	.mbt_list > li + li{margin-top: 0px;}

}

@media screen and (max-width:640px){
	
}
	

@media screen and (max-width:520px){
	

}

@media screen and (max-width:414px){
	.swiper-container.msec_slid .swiper-slide > a > .img img{height:240px;}

}







